Ask Your Question

Revision history [back]

novaclient is now required by the tests; to fix this you can run:

pip install python-novaclient.